/*
    使用プログラム
    MASTER120Search.asp     得意先別商品単価メンテ画面
*/


/*----------------------------------------
 *【得意先別商品単価メンテ画面】
 *---------------------------------------*/
/****各テキストボックス項目定義****/
/* 単価 */
.MASTER120-txt-tanka {
    width: 120px;
}

/****各ラベル項目定義****/
/* 得意先コード */
.MASTER120-lbl-toku_nm {
    width: 300px;
}
/* 商品コード */
.MASTER120-lbl-shohin_nm {
    width: 380px;
}

/*----------------------------------------
 *【得意先別商品単価メンテ画面】
 *---------------------------------------*/
/* ヘッダーテーブル(検索条件) */

/*ボタン定義*/
.MASTER120-btn_area {
    width: 1205px;
}

/******************************************
 *【得意先別商品単価メンテ画面】-明細エリア定義
 ******************************************/

/*一覧サイズ定義*/
/* 一覧エリア */
.MASTER120-div-search {
    max-height: 596px;
}
/* 一覧見出し */
.MASTER120-tbl-search_th {
    margin-bottom: 0px;
}

/* 一覧明細部 */
.MASTER120-tbl-search {
    width:1102px;
    max-height: 513px;
    overflow-y: auto;
    display: block;
    margin-top: 0px;
}
/* 一覧明細部の二段用 縞模様 */
.MASTER120-tbl-search tbody tr:nth-child(odd) {
    background-color: transparent;
}
.MASTER120-tbl-search tbody tr:nth-child(even) {
    background-color: transparent;
}

.MASTER120-tbl-search tbody:nth-child(odd) {
    background-color: #f4f6f6;
}
.MASTER120-tbl-search tbody:nth-child(even) {
    background-color: #ffffff;
}

/****一覧定義（検索結果）****/
/*1列目(No)*/
.MASTER120-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(1),
.MASTER120-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 50px;
    max-width: 50px;
}

/*2列目(商品、適用日付）*/
.MASTER120-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(2),
.MASTER120-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 480px;
    max-width: 480px;
}

/*3列目(ケース単価)*/
.MASTER120-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(3),
.MASTER120-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(3) {
    width: 130px;
    max-width: 130px;
}

/*4列目(ボール単価)*/
.MASTER120-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(4),
.MASTER120-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 130px;
    max-width: 130px;
}

/*5列目(バラ単価)*/
.MASTER120-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(5),
.MASTER120-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 130px;
    max-width: 130px;
}

/*6列目(削除)*/
.MASTER120-tbl-search_th  thead tr:nth-of-type(1) th:nth-of-type(6),
.MASTER120-tbl-search     tbody tr:nth-of-type(1) td:nth-of-type(6) {
    width: 50px;
    max-width: 50px;
}

/* 文字表示位置定義----*/
.MASTER120-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

.MASTER120-tbl-search_Case_Bara{
    text-align: right;
}

.MASTER120-tbl-search tbody tr td:nth-of-type(6) {
    text-align: center;
}

.MASTER120-header-tbl-area {
    width: 1305px;
}

#btnExport {
    margin: 0;
}

/**********************************************************/
/* Excel取込画面
***********************************************************/
.MASTER120-btn-export {
    width: 150px;
}
/* 明細部
----------------------------------------*/
.MASTER120-div-result {
    width: 1800px;
    max-width: 1820px;
    overflow-x: hidden;
}

/* 明細テーブル */
.MASTER120-tbl-result {
    width: 1820px;
    overflow-x: hidden;
}
.MASTER120-div-result-tbody {
    margin-top: -10px;
    width: 1820px;
    max-width: 1820px;
    max-height: 700px;
    overflow-y: scroll;
    overflow-x: scroll;
}

/* No */
.MASTER120-tbl-result thead tr th:nth-of-type(1),
.MASTER120-tbl-result tbody tr td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}
.MASTER120-tbl-result tbody tr td:nth-of-type(1) {
    text-align: right;
}
/* 得意先コード */
.MASTER120-tbl-result thead tr th:nth-of-type(2),
.MASTER120-tbl-result tbody tr td:nth-of-type(2) {
    width: 81px;
    max-width: 81px;
}
/* 得意先名称 */
.MASTER120-tbl-result thead tr th:nth-of-type(3),
.MASTER120-tbl-result tbody tr td:nth-of-type(3) {
    width: 200px;
    max-width: 200px;
}
/* 商品コード */
.MASTER120-tbl-result thead tr th:nth-of-type(4),
.MASTER120-tbl-result tbody tr td:nth-of-type(4) {
    width: 98px;
    max-width: 98px;
}
/* 商品名称 */
.MASTER120-tbl-result thead tr th:nth-of-type(5),
.MASTER120-tbl-result tbody tr td:nth-of-type(5) {
    width: 315px;
    max-width: 315px;
}
/* ケース単価 */
.MASTER120-tbl-result thead tr th:nth-of-type(6),
.MASTER120-tbl-result tbody tr td:nth-of-type(6) {
    width: 65px;
    max-width: 65px;
}
.MASTER120-tbl-result tbody tr td:nth-of-type(6) {
    text-align: right;
}
/* ボール単価 */
.MASTER120-tbl-result thead tr th:nth-of-type(7),
.MASTER120-tbl-result tbody tr td:nth-of-type(7) {
    width: 65px;
    max-width: 65px;
}
.MASTER120-tbl-result tbody tr td:nth-of-type(7) {
    text-align: right;
}
/* バラ単価 */
.MASTER120-tbl-result thead tr th:nth-of-type(8),
.MASTER120-tbl-result tbody tr td:nth-of-type(8) {
    width: 65px;
    max-width: 65px;
}
.MASTER120-tbl-result tbody tr td:nth-of-type(8) {
    text-align: right;
}
/* 適用日付 */
.MASTER120-tbl-result thead tr th:nth-of-type(9),
.MASTER120-tbl-result tbody tr td:nth-of-type(9) {
    width: 75px;
    max-width: 75px;
}
/* 新ケース単価 */
.MASTER120-tbl-result thead tr th:nth-of-type(10),
.MASTER120-tbl-result tbody tr td:nth-of-type(10) {
    width: 73px;
    max-width: 73px;
}
.MASTER120-tbl-result tbody tr td:nth-of-type(10) {
    text-align: right;
}
/* 新ボール単価 */
.MASTER120-tbl-result thead tr th:nth-of-type(11),
.MASTER120-tbl-result tbody tr td:nth-of-type(11) {
    width: 73px;
    max-width: 73px;
}
.MASTER120-tbl-result tbody tr td:nth-of-type(11) {
    text-align: right;
}
/* 新バラ単価 */
.MASTER120-tbl-result thead tr th:nth-of-type(12),
.MASTER120-tbl-result tbody tr td:nth-of-type(12) {
    width: 73px;
    max-width: 73px;
}
.MASTER120-tbl-result tbody tr td:nth-of-type(12) {
    text-align: right;
}
/* 新規/更新 */
.MASTER120-tbl-result thead tr th:nth-of-type(13),
.MASTER120-tbl-result tbody tr td:nth-of-type(13) {
    width: 60px;
    max-width: 60px;
}
.MASTER120-tbl-result tbody tr td:nth-of-type(13) {
    text-align: center;
}
/* 削除 */
.MASTER120-tbl-result thead tr th:nth-of-type(14),
.MASTER120-tbl-result tbody tr td:nth-of-type(14) {
    width: 30px;
    max-width: 30px;
}
.MASTER120-tbl-result tbody tr td:nth-of-type(14) {
    text-align: center;
}
/* エラー内容 */
.MASTER120-tbl-result thead tr th:nth-of-type(15),
.MASTER120-tbl-result tbody tr td:nth-of-type(15) {
    width: 380px;
    max-width: 380px;
}

/*更新表示 */
.MASTER120-tr-upd_row td:not(.err-color) {
    /*background-color: #f8b862;*/
    background-color: #fad09e;
}